Subject: Recommendations for XML books?

From: "David E. Bernholdt" <[email-masked]>
Date: Fri, 04 Dec 1998 15:09:40 -0500

I'm looking for a good book on XML.  I'd especially like one with
good coverage of who to develop DTDs.  Thanks
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu